/* CSS Document */

#dropmenudiv{
position:absolute;
border:1px solid white;
border-bottom-width: 0;
font:normal 12px Arial;
line-height:18px;
z-index:100;
left:30px;
margin-left:120px;
margin-top:-20px;
text-align:left;
background-image:url(../images/dropdivbg.jpg);
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid white;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
color:#FFFFFF;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #000000;
}


